<?php
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Registro Inválido.  Usted no es docente de la ULAC";
	 	alert(msj);
		window.parent.addnota.id_materia.focus();
		window.parent.addnota.id_materia.value=0;
	 </script>
	 <?php
	 }
	 
?>